body{background-color: #F3F4A4;
width: 1060px;
}
#logo {
    position: relative;
    left: 120px;
    top: 0px;
     }
h1.centre {position: relative;
	top: 0px;
    left: 200px;
    		color: #0000cc;
	  font: bold 40px arial, sans-serif; 
	  }
	
h1 {      position: absolute;
          top:40px;
          left:90px;
          color: #0000cc;
	  font: bold 40px arial, sans-serif;
	}	

h3 {     position: absolute;
	  top: 140px;
	  left: 60px;
	  color: #0000cc;
	  font: bold 24px arial, sans-serif; 

	 }
h4{       position: absolute;
  	  top: 190px; 
	  left: 40px;
	   color: #0000cc;
	  font: bold 18px arial, sans-serif;
	 }
h5{       position: absolute;
  	  top: 230px; 
	  left: 25px;
	   color: #0000cc;
	  font: bold 20px arial, sans-serif;
	 }

p  {      position: relative;
	  left:30px;
	  color:#0000cc; 
	  font: 16px arial, sans-serif;
	  	  
	  }

a  {      position:relative;
	  
	  left: 40px;
	  color: red;
	  font: bold 20px arial, sans-serif;
	}



#e-1  { color:#ff0000;
	font: bold 20px arial, sans-serif;

      }

/* CSSTerm.com Simple CSS menu */

.menu_simple ul {
	position: absolute;
	top: 600px;
margin: 2;
padding-top: 70px; 
padding-left: 10px;
padding-bottom: 70px;
width:700px;
list-style-type: none;
border-width: 4px;
border-color: white;
}
 
.menu_simple ul li a {
background-color: #769FC8;
text-decoration: none;
color: black;
padding: 10.5px 11px;
display:block;
border-width: 2px;
border-bottom-color: white;
margin: 10px;
}
 
.menu_simple ul li a:visited {
color: white;
}
 
.menu_simple ul li a:hover, .menu_simple ul li .current {
color: white;
background-color: #0000cc;
}	